ManifestFileVersion: 0
CRC: 615040600
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 75460992cc146a2c9e4da9c7ed05232a
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_2nin3kyaku/UImg23TexLang.png
Dependencies: []
